asterisk-chan-capi 1.1.1-1 source package in Debian

Changelog

asterisk-chan-capi (1.1.1-1) unstable; urgency=low


  * New upstream release.
    - Removed debian/patches/asterisk_1.4.3.dpatch, merged upstream.
    - Patch upstream's Makefile to use system's libcapi instead of the shipped
      one.
  * Enable "noisy build", so that gcc arguments are visible on build logs.
  * Bump Standards-Version to 3.7.3, no changes.
  * Switch to asterisk-1.4 dependency, hopefully depending on a frozen ABI.
  * Depend on asterisk-dev >= 1:1.4, fixes lintian warning.
  * Remove isdn4linux and OpenPBX references in the long description.
  * Update Uploaders to reflect the truth about the maintainers
    of the package.

 -- Faidon Liambotis <email address hidden>  Tue, 01 Apr 2008 08:14:08 +0300

Upload details

Uploaded by:
Debian VoIP Team on 2008-10-29
Uploaded to:
Lenny
Original maintainer:
Debian VoIP Team
Architectures:
any
Section:
comm
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section
Lenny release on 2008-10-29 main comm

Builds

Downloads

File Size SHA-256 Checksum
asterisk-chan-capi_1.1.1-1.dsc 1013 bytes 94660dbb39b3a3dff400f3103e31250b10119921afd9c3cb45b0a3b1c46fb58d
asterisk-chan-capi_1.1.1.orig.tar.gz 134.8 KiB 4e190e5a38fe56c60c980fafba80d57c9e6993fae25030928cf77cad9cbd3dfc
asterisk-chan-capi_1.1.1-1.diff.gz 5.9 KiB 69dee2d6a4ba8560d2cd3e78098d7610253b6b714bb677e52f41affe9515d5f2

No changes file available.

Binary packages built by this source